$schema: "https://json-schema.org/draft/2020-12/schema"
title: "ProstateCancer"
type: "object"
required:
  - diagnosed_with_prostate_cancer
properties:
  diagnosed_with_prostate_cancer:
    $ref: '#/definitions/DiagnosedWithProstateCancer'
additionalProperties: false

definitions:
  DiagnosedWithProstateCancer:
    title: Has the Patient Been Diagnosed With Prostate Cancer?
    type: boolean
